@charset "utf-8";

/*================================

タイトル周り

================================*/

.titlewrap{
	position: relative;
	padding: 80px 0;
	font-weight: normal;
	width: 100%;
	max-width: 1400px;
	margin: auto;
	}
@media screen and (max-width: 640px) {
.titlewrap{
	padding: 50px 0 ;
	text-align: center;
	}
	}

.titlewrap h2{
	padding: 0 1.5%;
	font-size: 1.5em;
	}
@media screen and (max-width: 640px) {
.titlewrap h2{
	font-size: 1.3em;
	}
	}


.titlewrap > div{
                position: absolute;
                top: calc(50% - 20px);
                right: 1.5%;
                width: 17%;
                height: 40px;
	}
@media screen and (max-width: 640px) {
.titlewrap > div{
                position: relative;
                width: 200px;
                height: 40px;
                top: auto;
                right: auto;
                margin: auto;
                margin-top: 50px;
	}
	}

.titlewrap > div a{
	display: flex;
	align-items: center;
	justify-content: center;
                width: 100%;
                height: 100%;
                border: 1px solid #999;
	}
.titlewrap > div a:hover{
	border: 1px solid #333;
	}

.titlewrap > div p{
	position: relative;
	display: inline-block;
	font-size: 1em;
	}
@media screen and (max-width: 640px) {
.titlewrap > div p{
	font-size: .9em;
	}
	}

.titlewrap > div a:hover p{
	text-decoration: none;
	}



/*================================

カタログ一式

================================*/

.list {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto 2em auto;
	letter-spacing: -1em;
	}
@media screen and (max-width: 640px) {
.list {
	margin: 0  auto 2em auto;
	}
	}

.list .one{
	position: relative;
	display: inline-block;
	width: 20%;
	height: auto;
	margin: 0 0 4em;
	padding: 0 1.5%;
	letter-spacing: normal;
	vertical-align: top;
	text-align: center;
	}
@media screen and (max-width: 640px) {
.list .one{
	display: block;
	width: 80%;
	margin: 0 auto 3em;
	padding: 0 0;
	}
	}

.list .one img{
	width: 100%;
	height: auto;
	border: 1px solid #dedede;
	}

.list .one p.name{
	margin-top: 1em;
	font-weight: 400;
	font-size: .9em;
	}
@media screen and (max-width: 640px) {
.list .one p.name{
	font-size: 1.1em;
	}
	}

.list .one p.capacity{
	margin-top: .6em;
	font-size: .8em;
	}
@media screen and (max-width: 640px) {
.list .one p.capacity{
	margin-top: .8em;
	font-size: .9em;
	}
	}

.list .one .download {
	margin-top: 1.5em;
	position: relative;
	}
@media screen and (max-width: 640px) {
.list .one .download {
	margin-top: 1.3em;
	position: relative;
	}
	}

.list .one .download a{
	display: block;
	width: 96%;
	height: auto;
	margin: auto;
                margin-top: 0.5em;
	background-color: #fff;
	border: 1px solid #dedede;
	text-align: center;
	}
@media screen and (max-width: 640px) {
.list .one .download a{
	width: 100%;
	}
	}

.list .one .download a:hover{
	border: 1px solid #333;
	}

.list .one .download a p{
	display: block;
	font-size: .8em;
	line-height: 3em;
	text-align: center;
	/*padding-left: 2em;*/
	/*background-position: left center;*/
	/*background-repeat: no-repeat;*/
	/*background-image: url(../images/download-2-line.svg);*/
	/*background-size: 18px;*/
	}
@media screen and (max-width: 640px) {
.list .one .download a p{
	display: inline-block;
	font-size: .9em;
	line-height: 3em;
	}
	}


.list .one .download a.icata{
	background-color: #222;
	background-position: right 7px center;
	background-repeat: no-repeat;
	background-image: url(../images/share-box-line.svg);
	background-size: 1em;
	}
@media screen and (max-width: 640px) {
.list .one .download a.icata{
	background-position: right 10px center;
	}
	}

.list .one .download a.icata p{
	color: #fff;
	}
